@charset "utf-8";
:root{
    --px10: 10px;
    --px20: 20px;
    --px24: 24px;
    --px30: 30px;
    --px40: 40px;
    --px60: 60px;
    --gosick: YuGothic,'Yu Gothic',sans-serif;
}
*{
    box-sizing: border-box;
}
.clearfix {
    display: block;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

body {
    background: #fff;
    font-size: var(--px24);
    line-height: 1.5;
    font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',serif;
    font-feature-settings: "palt";
    letter-spacing: 1.8px;
}

#wrapper {
    width: 540px;
    margin: 0 auto;
}

.inner{
    padding: 0 var(--px30);
}

a {
    color: inherit;
    text-decoration: none;
    transition: all .3s;
}

a:hover {
    text-decoration: underline;
}

img {
    vertical-align:top;
}

h2 {
    text-align: center;
    margin-bottom: var(--px40);
}
/*fv*/
.fv{
    position: relative;
    z-index: 5;
}
.fv_btn{
    position: absolute;
    bottom: 2%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}

footer {
    width: 100%;
    max-width: 540px;
    margin: 0 auto;
    padding: var(--px30) 0;
    color: #fff;
    background-color: #73BED2;
    position: relative;
    z-index: 5;
}

footer ul {
    padding: var(--px10) 0 ;
    font-size: 0.8em;
    text-align: center;
    width: 80%;
    margin: 0 auto;
}

footer ul li {
    padding: 5px 10px;
}
footer ul li{
    border-bottom: 1px dashed #fff;
}
.copyright{
    text-align: center;
    font-size: 0.75em;
}

/*cta*/
.cta {
    position: relative;
    z-index: 5;
}
.cta_btn {
    position: absolute;
    bottom: 3%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    transition: all .3s;
}
.cta_btn:hover{
    opacity: 0.8;
}

/*/cta*/

#secqa {
    background: #fff6c9;
    padding: 0 0 var(--px60);
}

#secqa .inner{
    padding-right: var(--px40);
}

#secqa li {
    margin-bottom: var(--px30);
    background-color: #fff;
}

/*accodion*/
.js_acc{
    position: relative;
    padding: 25px 60px 25px 30px;
    background-color: #eed251;
    color: #fff;
    font-family: var(--gosick);
    font-weight: 700;
}

.js_acc:hover {
    cursor: pointer;
}

.js_acc::before,
.js_acc::after{
    content: "";
    position: absolute;
    top: 50%;
    right: 24px;
    width: 26px;
    height: 2px;
    background: #fff;
    transition: all 0.5s;
}

.js_acc::before {
    transform: rotate(90deg);
}
.js_acc.open::before,
.js_acc.stay::before {
    transform: translateY(-50%) rotateZ(180deg);
    transform-origin: center center;
}

.js_acc.stay.open::before {
    transform: rotate(90deg);
}

.js_acc_inner {
    display: none;
    padding: 25px 30px;
    border: 1px solid #eed251;
    font-family: var(--gosick);
}

.js_acc_inner.stay {
    display: block;
}
/*accodion*/

/*contact*/
#contact{
    padding: var(--px60) 0;
    background-color: #DBEFF4;
    position: relative;
    z-index: 5;
}
#contact h2{
    margin-bottom: 0;
}
#contact form{
    margin-top: var(--px30);
}
.contact_box{
    background-color: #fff;
    padding: var(--px30);
    font-family: var(--gosick);
    margin-bottom: var(--px30);
}
.contact_box dl{
    margin-bottom: var(--px20);
}
.contact_box dl:last-child{margin-bottom: 0;}
.contact_box dt{
    font-weight: 500;
}
.contact_box i{
    font-style: normal;
    font-size: 0.6em;
}
.contact_box i span{
    color: #fff;
    padding: 0.5%;
    vertical-align: text-bottom;
}
.contact_box i .required{
    background-color: #ff5170;
}
.contact_box i .optional{
    background-color: #808080;
}
input:not([type="button"]),select,textarea{
    font-size: var(--px20);
    width: 100%;
}
input[name="name_1"],input[name="name_2"],input[name="read_1"],input[name="read_2"]{
    width: 48%;
}
select,input[name="schedule"]{
    width: auto;
}
.form_col2{
    display: flex;
    justify-content: space-between;
}
.form_col2 >*{
    width: 48%;
}
#form_submit{
    text-align: center;
}
#form_submit_button{
    font-family: var(--gosick);
    font-size: var(--px30);
    color: #fff;
    background: linear-gradient(#ff98c0,#ff748d);
    border-radius: 9999px;
    border: none;
    filter: drop-shadow(0 5px 0 #ff5170);
    padding: var(--px10) var(--px40);
    transition: all .3s;
    display: inline-block;
}

#form_submit_button:hover{
    cursor: pointer;
    background: linear-gradient(#ffcce0,#ff98c0);
    filter: none;
    transform: translateY(5px);
    text-decoration: none;
}
.contact_box h3{
    text-align: center;
    font-size: var(--px30);
    margin-bottom: var(--px30);
    color: #b5b07d;
}
.error_blank{
    color:#ff5170;
    font-size: 0.8em;
}
#contact .contact_txt{
    text-align: center;
    margin-top: 3%;
}
/*fix*/
.fix_bnr{
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: 540px;
    width: 100%;
    z-index: 2;
}

#law{
    padding: 5% 0;
    font-size: var(--px20);
    background-color: #FAF1E1;
}
#law h2{
    font-size: var(--px30);
}
#law dl{
    background-color: #fff;
    border-radius: 10px;
    padding: 5%;
    font-family: var(--gosick);
}
#law dt{
    font-weight: 700;
    font-size: 1.1em;
}
#law dt:not(:first-child){
    margin-top: 3%;
}

.poyo {
    animation: poyopoyo 2s ease-out infinite;
}

@keyframes poyopoyo {

    0%,
    40%,
    60%,
    80% {
        transform: scale(1.0);
    }

    50%,
    70% {
        transform: scale(0.95);
    }
}

    /*スマホ
------------------------------*/
@media screen and (max-width: 750px) {
    :root{
        --px10: 1.667vw;
        --px20: 3.333vw;
        --px24: 4vw;
        --px30: 5vw;
        --px40: 6.667vw;
        --px60: 10vw;
    }
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }

    #wrapper {
    width: 100%;
    margin: 0 auto;
    }

    .contact_box dl{
        display: block;
    }

    /*.cta_btn {
        filter: drop-shadow(0 7px 0 #2b5d55);
    }
    .cta_btn:hover{
        transform: translate(-50%,7px);
    }*/

}
@media screen and (max-width: 400px) {
    .js_acc{
        padding: 15px 30px 15px 20px;
    }
    .js_acc::before, .js_acc::after{
        right: 13px;
        width: 16px;
    }
}
